<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- reference.qdoc -->
  <title>Reference | Qbs Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qbs Manual</a></td><td >Reference</td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right">Qbs 1.15.0</td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
  <link rel="prev" href="howtos.html" />
  <link rel="next" href="building-qbs.html" />
<p class="naviNextPrevious headerNavi">
<a class="prevPage" href="howtos.html">How-tos</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="building-qbs.html">Appendix A: Building Qbs</a>
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">Reference</h1>
<span class="subtitle"></span>
<!-- $$$reference.html-description -->
<div class="descr"> <a name="details"></a>
<ul>
<li><a href="list-of-items.html">List of All Items</a><ul>
<li><a href="qbslanguageitems-qmlmodule.html">List of Language Items</a></li>
<li><a href="qbsconvenienceitems-qmlmodule.html">List of Convenience Items</a></li>
<li><a href="list-of-probes.html">List of Probes</a></li>
</ul>
</li>
<li><a href="list-of-builtin-services.html">List of Built-in Services</a></li>
<li><a href="cli.html">Command-Line Interface</a></li>
<li><a href="qbsmodules-qmlmodule.html">List of Modules</a></li>
<li><a href="commands.html">Command and JavaScriptCommand</a></li>
</ul>
</div>
<!-- @@@reference.html -->
<p class="naviNextPrevious footerNavi">
<a class="prevPage" href="howtos.html">How-tos</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="building-qbs.html">Appendix A: Building Qbs</a>
</p>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2020 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br/>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br/>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
